@media only screen and (max-width:1397px) {
    .header-top .shape-2 {
        left: -70px;
    }

    .navbar::before {
        width: 95.5%;
    }
}

@media only screen and (max-width:1229px) {
    .header-top-wrap {
        padding-left: 105px;
    }
}

@media only screen and (max-width:1024px) {
    .header-top-wrap {
        padding-left: 40px;
    }

    .set-div {
        width: 50%;
    }

    .site-title {
        font-size: 27px;
    }

    .footer-contact .content a {
        font-size: 15px;
    }

    .contact-box {
        width: 50%;
        margin-bottom: 25px;
    }

    #scroll-top.active {
        bottom: 30px;
    }
}

@media only screen and (max-width:991px) {
    *.animated {
        animation-duration: inherit !important;
    }

    .header-top-wrap {
        padding-left: 0;
    }

    .contact-box {
        width: 50%;
        margin-bottom: 25px;
    }

    .small-link {
        width: 50%;
    }

    .navbar-toggler {
        display: block !important;
    }

}

@media only screen and (max-width:768px) {}

@media only screen and (max-width:480px) {
    *.animated {
        animation-duration: inherit !important;
    }

    .floating-whatsapp-container {
        display: none;
    }

    .phone_lefts-side.glow {
        display: none;
    }

    .enquiry {
        display: none;
    }

    a#scroll-top {
        display: none;
    }

    .mobile-three-item {
        display: block;
    }

    .set-div {
        width: 100%;
    }

    .process-item {
        min-height: auto;
    }

    .footer-social {
        justify-content: center;
    }

    footer.footer-area {
        margin-bottom: 30px;
    }

    .widget-set {
        width: 100%;
    }

    .contact-box {
        width: 100%;
    }

    ul.stlyed-exporter li {
        width: 100%;
        margin-bottom: 15px;
    }

    .left-side-product .row {
        margin: 0;
    }

    .img-side-details {
        width: 100%;
        margin-right: 0;
    }

    .datails-content p {
        margin-bottom: 18px;
        text-align: justify;
    }

    .small-link {
        width: 100%;
    }

    .about-left {
        width: 100%;
        margin-bottom: 50px;
    }

    .choose-content-wrap ul {
        padding-left: 15px;
    }

    .cta-content span {
        font-size: 25px;
    }

    .testimonial-slider {
        margin-top: 50px;
    }

    .header-top-list ul li:last-child {
        display: block;
    }

    .header-top-list ul {
        justify-content: center;
    }

    .header-top-right {
        width: 100%;
        justify-content: center;
    }
}

@media only screen and (max-width:451px) {
    *.animated {
        animation-duration: inherit !important;
    }

    .contact-info {
        min-height: auto !important;
    }
}

@media only screen and (max-width:376px) {
    *.animated {
        animation-duration: inherit !important;
    }

    .header-top-list ul {
        justify-content: center;
    }

    .site-title {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .header-top-wrap {
        justify-content: center;
    }

    .cta-content span {
        font-size: 28px;
    }

    .footer-widget-box.about-us {
        margin-right: 0;
    }

    .blog-single .blog-details-title {
        font-size: 28px;
    }

    .about-right {
        margin-top: 0;
    }
}

@media only screen and (max-width: 320px) {
    *.animated {
        animation-duration: inherit !important;
    }

    .hero-single .hero-content .hero-title {
        font-size: 32px;
    }

    .blog-single .blog-details-title {
        font-size: 25px;
    }

    .site-breadcrumb {
        padding-top: 100px;
        padding-bottom: 58px;
    }

    .hero-single .hero-content .hero-title {
        line-height: 45px;
    }

    .about-right h2 {
        font-size: 22px;
    }

    .about-right h3 {
        font-size: 22px;
    }

    .about-right h4 {
        font-size: 22px;
    }

    .about-right h5 {
        font-size: 22px;
    }

    .about-right h6 {
        font-size: 22px;
    }

    .cta-content span {
        font-size: 24px;
    }

    .footer-widget-box p {
        padding-right: 0px;
    }

    .site-breadcrumb .breadcrumb-title {
        font-size: 25px;
    }

}